Get all users
Gets information about all Postman team members.
Authentication
x-api-keystring
API Key authentication via header
OR
Authorizationstring
A valid [SCIM API key](https://learning.postman.com/docs/administration/scim-provisioning/scim-provisioning-overview/#generating-scim-api-key) for calls to SCIM endpoints.
OR
AuthorizationBasic
Basic authentication of the form Basic <base64(username:password)>.
Query parameters
startIndex
The index entry by which to begin the list of returned results. Must be a value of 1 or greater.
count
Limit the number of results returned in a single response.
filter
Filter results by a specific word or phrase. This query parameter accepts the following:
- `userName` — Filter values are case-sensitive, and special characters and spaces must be URL encoded.
- `active` — Return only users who are active (`true`) or inactive (`false`).
Response
Successful Response
Resources
A list of user resources.
itemsPerPage
The number of items per response page.
schemas
The SCIM schema URI.
startIndex
The index entry by which the returned results begin.
totalResults
The total number of results found.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
500
Internal Server Error